Subject: RE: [PATCH v3 0/5] Makefile: "make tags" fixes & cleanup

From: Felipe Contreras <[email-masked]>
Date: Fri, 23 Jul 2021 14:41:48 -0500

Ævar Arnfjörð Bjarmason wrote:
> The big win here is that none of the tags targets depend on "FORCE"
> anymore, so we'll only re-generate them if our sources change.

Very nice.

I think most of the nitpicking in the comments is not really worth the
trouble (either for or against), there is one comment from Jeff King
regarding multiple runs of the xargs command that I think is valid, but
too hypothetical for me to care about (ARG_MAX is 2097152 on my system),
so it would be nice to fix, but not necessary.

Reviewed-by: Felipe Contreras <[email-masked]>

-- 
Felipe Contreras